<?php
// $Id: blocks.php,v 1.1 2004/09/09 10:03:27 onokazu Exp $
// Blocks

define('_MB_HEADLINES_DISPLAYF', 'Display site logo');
define('_MB_HEADLINES_MAXITEM', 'Max number of items for each headline');
?>